
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");


.brand__logo{
    width: 8rem;
}

.section.cc-custom.he01{
   padding-bottom: 20rem;
  }

  .feature-row span:first-child{
      font-weight:600;
  }

.blogpost1_content-top{
    align-items: center;
}
.blogpost1_author-image-wrapper{
    display: flex;
    align-items: center;
}
.feature-row span {
  font-weight: 600;
}
.features{
    margin-top:10px;
}

.logo_presell{
   width:80%;
}
.image-wrapper.cc-1x1{
    width: 200px;
    margin: 0 auto;
}

.feature-row {
  border-bottom: 1px solid #e1e1e1;
  margin-bottom:5px;
}

.feature-row:last-child{
margin-bottom: 0;
}

.main-e_review {
  padding:0.4rem 1rem;
 
  text-align: center;
}

.main-e_review h5 {
  font-family: "Inter";
  font-weight: 800;
  font-size: 45px;
  line-height: 1;
}


.main-e_review p {
  font-family: "Inter";
  font-weight: 400;

  font-size: 16px;
}

.btn-bx {
    display: inline-block;
    vertical-align: top;
    max-width: 485px;
    width: 100%;
    text-align: center;
}

.comn-btn {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  color: #fff;
  font-size: 12px;
  line-height: 40px;
  height: 40px;
  border-radius: 6px;
  font-weight: 700;
  text-shadow: 2px 2px 2px #178924;
  margin-top: 5px;
  text-transform: uppercase;
  overflow: hidden;
  background: rgb(52, 189, 1);
  background: -moz-linear-gradient(
    180deg,
    rgba(52, 189, 1, 1) 0%,
    rgba(23, 180, 0, 1) 49%,
    rgba(8, 175, 0, 1) 100%
  );
  background: -webkit-linear-gradient(
    180deg,
    rgba(52, 189, 1, 1) 0%,
    rgba(23, 180, 0, 1) 49%,
    rgba(8, 175, 0, 1) 100%
  );
  background: linear-gradient(
    180deg,
    rgba(52, 189, 1, 1) 0%,
    rgba(23, 180, 0, 1) 49%,
    rgba(8, 175, 0, 1) 100%
  );
}

.adv-sidebar__card  .comn-btn img{
    width:18px;
}


.pulse {
    animation-name: pulse;
    -webkit-animation-name: pulse;
    animation-duration: 1.7s;
    -webkit-animation-duration: 1.7s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

.d-m-mobile{
        display: none;
    }
.d-d-desk{
    display: block;
}

.adv-navbar{
    margin-bottom: 8px;
    padding: 0.5rem 0;
}
.section.cc-custom.he01{
    padding-top: 0.7rem;
}


.review-header .date{
    display: flex;
    gap: 0.5rem;
}

.w-100{
    width: 100%;
    max-width: 100%;
}

.mobile-fixed-container{
     padding: 0 10px 8px;

}

.btn-cart-img , .btn-arw-img{
width: 17px;
}

.adv-sidebar__card .btn-bx.hide-mob .comn-btn{
        font-size: 15px;
        line-height: 20px;
        height: auto;
            padding: 1rem;
    font-weight: 500;
}
.adv-sidebar__card .btn-cart-img , .adv-sidebar__card .btn-arw-img{
    margin: 0 4px;
} 

.presell_btm_btn .comn-btn {
    font-size: 19px;
    line-height: 52px;
    height: 71px;
    padding: 0.5rem 1rem;
    margin-bottom: 0.5rem;
    max-width: 451px;
}

.btnTxt p {
    display: inline-block;
    vertical-align: top;
    padding: 0 8px;
    letter-spacing: 0.3px;
    font-weight: bold;
}

.adv-sidebar__card{
   grid-row-gap: 6px;
}


.btnText1:before {
    display: inline-block;
    vertical-align: middle;
    margin: -2px 5px 0 0;
    width: 9px;
    height: 9px;
    background: #6fb620;
    border-radius: 50%;
    content: "";
    animation: fade 1s ease-in-out infinite;
}
.hourglass {
    display: inline-block;
    vertical-align: middle;
    margin: -4px 3px 0 0;
    animation: rotateP 2.5s ease-in-out forwards infinite;
}
.show_on_mob{
    display: none;
}

@keyframes rotateP{
    0% {
    transform: rotate(0);
}
50% {
    transform: rotate(180deg);
}
100% {
    transform: rotate(180deg);
}
}

@media (max-width:992px){
    .adv-sidebar__card .btn-bx.hide-mob .comn-btn{
        font-size: 12px;
    }
}

@media (max-width:850px){
    .adv-sidebar__card .btn-cart-img, .adv-sidebar__card .btn-arw-img {
    margin: 0px 3px;
    }
    .adv-sidebar__card  .comn-btn img {
    width: 13px;
    }
    .adv-sidebar__card .btn-bx.hide-mob .comn-btn {
    font-size: 10px;
   }
}

@media (max-width:767px){
    .adv-headline{
        line-height: 30px;
    }

    .navbar-inner .mob-none.show_on_mob{
     display: block;
     width: 75px;
    }
    .navbar-inner .mob-none{
        display: none;
    }
 
 .review-header .date {
    display: flex;
    gap: 0.2rem;
    flex-direction: column-reverse;
}
   .btn-bx{
        margin-top: 0;
    }

     .adv-ul.margin-0.icon-flex li p{
      width: 100%;
  }
  .adv-ul.margin-0.icon-flex li picture{
   width: 50px;
   height: 50px;
  }
  .adv-ul li img {
    padding-right: 0.5rem;
    width: 50px;
    height: 50px;
}
  .adv-headline {
        font-size: 1.5rem;
    }

    .mobile-fixed-container .btn-bx{
max-width: 100%;
    }


.top-bar.mob-show{
    display: none;
}

    
 .btn-bx .comn-btn , .adv-sidebar__card .btn-bx.hide-mob .comn-btn 

{
    padding: 0.5rem;
    width: 100%;
    color: #fff;
    font-size: 15px;
    height: auto;
    border-radius: 6px;
    font-weight: 400;
    text-shadow: 2px 2px 2px #178924;
    margin-top: 5px;
    text-transform: uppercase;
    max-width: 450px;
  
}
.adv-sidebar__card .btn-bx.hide-mob .comn-btn {
    line-height: 40px;
}

 .btn-cart-img , .btn-arw-img , .adv-sidebar__card .comn-btn img{
     width: 17px;
    margin: 0px 10px;
}
.adv-sidebar__card {
    padding-top: 1rem;
}
.features{
    width: 100%;
}
.img-fluid{
    width: 100%;
}

.navbar-inner{
    justify-content: space-between;
}

.adv-navbar{
    padding: 0.4rem 0;
}

    .brand__logo {
        width: 5rem;
    }

 

.presell_btm_btn .comn-btn{
    line-height: 40px;
}

}

@media (max-width:480px){
    .d-m-mobile{
        display: block;
    }
    .d-d-desk{
        display: none;
    }
    .blogpost1_content-top {
    align-items: flex-start;
}

.adv-navbar{
    margin-bottom: 8px;
}
    .announcement {
        margin-bottom: 8px;
    }

    .announcement-text {
        font-size: 12px;
    }
        .adv-headline {
        font-size: 18px;
        line-height: 22px;
    }

        .cart-box__title {
        font-size: 15px;
    }
   .adv-header__author.cc-top{
        margin-top: 0;
    }


}

@media (max-width:477px){
    .btnTxt{
        display:flex;
        align-items: center;
        font-size: 11px;
        justify-content: center;
    }


}

@media (max-width:449.5px){
        .cart-box__title {
        font-size: 15px;
    }
}

@media (max-width:375px){
    .btnTxt{
       
        font-size: 9px;
      
    }

    .btn-bx .comn-btn{
font-size: 14px;
    }
.adv-sidebar__card .btn-bx.hide-mob .comn-btn {
    font-size: 14px;
}

}




